
Infrastructure - Task #6036

Story # 2192 (Closed): Implement NodeReplicationPolicy in Node Registry Service

update NodeRegistryServices.updateNodeCapabilities

2014-08-11 17:55 - Rob Nahf

Status: Rejected Start date: 2014-08-11

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 50%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: None Story Points:  

Product Version: *   

Description

this may be a no-op.  confirm either way.

History

#1 - 2014-08-26 18:48 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 2014-08-27 18:08 - Rob Nahf

- Status changed from In Progress to Rejected

- translation missing: en.field_remaining_hours set to 0.0

this method did not need changing, and neither did its delegate, NodeAccess.updateNode().  The approach of flattening out the

NodeReplicationPolicy into 4 attributes of the d1Node object class meant we didn't have to map in updates from another Access class.

#3 - 2014-09-02 18:34 - Rob Nahf

- Target version set to Release Backlog

#4 - 2014-09-24 18:07 - Robert Waltz

- Target version changed from Release Backlog to CCI-1.5.0

#5 - 2014-11-13 21:37 - Rob Nahf

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#6 - 2015-01-06 18:41 - Dave Vieglais

- Target version changed from CCI-1.5.1 to CCI-2.0.0
